h1 { 
color: #367c2b;
}

.content-panel h3 { 
text-align: center;
color: #367c2b;
}

.hmf-align-center {
  text-align: center;
}

#green-button { 
background-color: #367c2b;
color:#fff;
}

@media print, (min-width: 768px) {
.caption {
    top: 75%;
}
}

.disclaimer-comp.border-top {
    margin-top: 40px;
}

#precise-efficiency {
background-color: #367c2b;
color:#fff;
}

@media print, (min-width: 768px) {
#precise-efficiency { 
padding:40px 120px;
}
}

@media print, (max-width: 767px) {
  #precise-efficiency { 
padding:40px 0px;
}
}

.text-xs-center {
    color: #367c2b;
    padding: 60px 0px 40px 0px;
}


.hmf-intro-padding {
      padding: 60px 0px 40px 0px;
}

.hmf-number {
border:3px #fff solid;
color:#ffde00;
padding:0px 15px;
}

.hmf-number-styling {
  font-size:6rem;
  margin-bottom:40px;
  text-align: center;
}

.hmf-countdown-subline { 
  font-size:2.3rem;
    text-align: center;
  line-height: 2.5rem;
  }

div#nesting-64543a81-c0e3-9c57-4aa0-28095ae6e3d3 h3 {
    text-align: center;
    color: #367c2b;
}

div#nesting-64543a81-c0e3-9c57-4aa0-28095ae6e3d3 p {
    text-align: center;
}

/*

div#nesting-64543a81-c0e3-9c57-4aa0-28095ae6e3d3 h3 {
    text-align: center;
color: #367c2b;
}

div#nesting-64543a81-c0e3-9c57-4aa0-28095ae6e3d3 p {
    text-align: center;
}

div#nesting-64543a81-c0e3-9c57-4aa0-28095ae6e3d3 h3 {
    text-align: center;
color: #367c2b;
}

div#nesting-64543a81-c0e3-9c57-4aa0-28095ae6e3d3 p {
    text-align: center;
}

div#nesting-64543a81-c0e3-9c57-4aa0-28095ae6e3d3

div#nesting-64543a81-c0e3-9c57-4aa0-28095ae6e3d3

*/

